Bon histoire de donnez des infos,
j'ai sur mon portable une version 0.62a upgradé en 0.63 qui fonctionne.
(j'ai utilisé la base de l'ALDIL donc on peut, je pense, considérez que 
la mise à jour est dans une certaine mesure *fonctionelle*).
Pour l'instant je ne me suis occupé que du coté postgresql mais les 
modifs se comptant sur les doigts de la main ca ne devrait pas être 
bien compliqué pour mysql.

Par contre il y a un souci avec une bout de code :
/* fix overlapping fee
....
dans le script d'install.
Si je ne commente pas ce bout de code, je me retrouve avec des dates 
assez farfelues sur les cotisations, 2037,1969 ...
Je n'ai pas encore regardé en profondeur ce bout de code, si l'auteur de 
ce dernier entend mon appel("héhooooooo") et qu'il a une idée de ce 
qu'il faudrait regarder/faire/... qu'il me contacte, sinon .. ba j'irai 
à coup de tronconneuse :)

Bonne journée.
-- 
> Que pensez vous de l'ajout du repertoire point dans $PATH ?
Ma version de troll 18.0.32 beta 3 vient de me faire un core dump.
-+- SE in Guide du Linuxien Pervers : Bien développer son troll -+-

Répondre à